Subject: categories: twisted arrow categories

From: Lindsay Errington <[email-masked]>
Date: Tue, 20 Oct 1998 16:15:27 +0100

In Chapter IX, Sec 6, Ex 3 of CWM, MacLane defines the twisted arrow
category of C such that objects are arrows f : a -> b of C and arrows
are pairs of morphisms of C, (l,m) : f -> g, such that g = mfl. The
construction is part of a proof of the reduction of ends to limits.

I would be grateful for pointers to other occurrences of this construction
in the literature.

Lindsay Errington